:root {
  --theme-color: #28a745;
  --primary-darkest: hsl(121, 100%, 25%);
  --text-color-gray-100: #6b7280;
  --bg-light: #e6f9eb;
  --primary-color: #28a745;
  --primary-light: #e6f9eb;
  --secondary-color: #f11a25;
  --light-gray: #f8f9fa;
  --border-color: #e9ecef;
}

.theme-color {
  background-color: var(--theme-color);
}

.btn-primary {
  background: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
  color: #fff !important;
  font-weight: 600 !important;
  transition: all 0.3s ease !important;
}

.btn-primary:hover {
  background: #0d5aa7;
  border-color: #0d5aa7;
  transform: translateY(-2px);
}

.btn-secondary {
  background: #6c757d !important;
  border-color: #6c757d !important;
  font-weight: 600 !important;
}

.btn-danger {
  background: var(--secondary-color);
  border-color: var(--secondary-color);
  padding: 0.75rem 2rem;
  font-weight: 600;
  border-radius: 50px;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff !important;
  background-color: var(--theme-color) !important;
  border-color: #0d6efd !important;
}

.accordion-title {
  background-color: var(--theme-color) !important;
}

.nav-link-bg {
  background-color: var(--primary-darkest) !important;
}

.cus-btn-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 8px 15px;
  font-size: 16px;
  color: var(--theme-color);
  background-color: #f8fbff;
  border: 2px solid var(--theme-color);
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.cus-btn-primary:hover {
  background-color: #e0f0ff;
}

.chip {
  display: inline-block;
  padding: 4px 10px;
  font-size: 12inpx;
  font-weight: bold;
  border-radius: 20px;
  text-align: center;
}
.chipSuccess {
  color: #2d7a2d;
  background-color: #e8f8e8;
}
.chipWarning {
  color: #a39b10;
  background-color: #fcfade;
}
.chipDanger {
  color: #a31018;
  background-color: #fcdee0;
}

.nav-link.active {
  background-color: var(--theme-color) !important;
  color: #fff !important;
}

.nav-link:hover {
  background-color: var(--theme-color) !important;
}

.nav-item.menu-is-opening.menu-open .nav-link.align-items-center {
  background-color: var(--theme-color) !important;
}

.nav-item:hover > a {
  background-color: var(--theme-color) !important;
}
